/**
* DevExtreme (ui/box.d.ts)
* Version: 19.2.1 (build 19259-0307)
* Build date: Mon Sep 16 2019
*
* Copyright (c) 2012 - 2019 Developer Express Inc. ALL RIGHTS RESERVED
* Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
*/
import DevExpress from '../bundles/dx.all';

declare global {
interface JQuery {
    dxBox(): JQuery;
    dxBox(options: "instance"): DevExpress.ui.dxBox;
    dxBox(options: string): any;
    dxBox(options: string, ...params: any[]): any;
    dxBox(options: DevExpress.ui.dxBoxOptions): JQuery;
}
}
export default DevExpress.ui.dxBox;
export type Options = DevExpress.ui.dxBoxOptions;

/** @deprecated use Options instead */
export type IOptions = DevExpress.ui.dxBoxOptions;